@charset "utf-8";
.bg-fashion-theme {
  position: fixed;
  inset: 0;
  z-index: -1;
  pointer-events: none;
}
.bg-fashion-theme img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  inset: 0;
}
/*--------------------------------

Blue
---------------------------------*/
.sec-blue {
  padding-bottom: 80px;
}
.sec-blue p:nth-of-type(1) {
  margin-top: -55px;
}
/*--------------------------------

Pink
---------------------------------*/
section#pink {
  --offset: 6.8%;
}
.sec-pink {
  padding-bottom: 50px;
}
.sec-pink p:nth-of-type(2) {
  margin-top: -85px;
}
.sec-pink p:nth-of-type(5) {
  margin-top: -120px;
}
/*--------------------------------

Yellow-green
---------------------------------*/
section#yellow-green {
  --offset: 9%;
}
.sec-yellowgreen {
  padding-bottom: 50px;
}
.sec-yellowgreen p:nth-of-type(1) {
  margin-top: -110px;
}
.sec-yellowgreen p:nth-of-type(4) {
  margin-top: -85px;
}
